.margin-right-20 {
    margin-right: 20px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.left {
    float: left;
}
.margin-top-10 {
    margin-top: 10px;
}

.gallery-content .featured-gallery {
    width: 100%;
}

.gallery-content .featured-gallery li {
    background: none;
    padding: 0px;
    margin: 20px 24px 0px 0px;
}

.gallery-content .featured-gallery li img {
    width:22%;
}

/***** Project Locations *****/
.projectlocation-wrapper {
	background-color: #f3f3f3;
	padding: 10px 7px;
	width: 605px;
}
.projectlocations-maps {
	
	width: 589px;
	height: 310px;
}
.projectlocation-wrapper .project-locations {
	width: 615px;
}
.projectlocation-wrapper .project-locations .location {
	background: url('../../images/projloc-bg.png') no-repeat left 0px transparent;
	width: 184px;
	height: 56px;
	font-size: 15px;
    line-height: 24px;
}
.projectlocation-wrapper .project-locations .location-pin {
	margin-top: 13px;
	padding: 0px 10px 0px 50px;
}
.projectlocation-wrapper .project-locations .location-pin.brown {
	background: url('../../images/brown.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.green {
	background: url('../../images/green.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.lightblue {
	background: url('../../images/lightblue.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.lightbrown {
	background: url('../../images/lightbrown.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.lightgreen {
	background: url('../../images/lightgreen.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.lightpurple {
	background: url('../../images/lightpurple.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.orange {
	background: url('../../images/orange.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.pink {
	background: url('../../images/pink.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.purple {
	background: url('../../images/purple.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.red {
	background: url('../../images/red.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.yellow {
	background: url('../../images/yellow.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location-pin.yellowgreen {
	background: url('../../images/yellowgreen.png') no-repeat 15px 0px transparent;
}
.projectlocation-wrapper .project-locations .location a,
.projectlocation-wrapper .project-locations .location a:hover {
	color: #716d6a;
}

.projectlocation-wrapper .project-locations .location .valign-parent {
	height: 30px;
	overflow: hidden;
}

